<?php
$z[0]=Array("field","煎猪脏,煎猪脏介绍,海原县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","煎猪脏为鲜猪血拌糯米久蒸而成。吃时将它切成片状，和卤猪头肉用平底锅煎制。米色红润光泽，脂肪渗入米内，肥瘦量灵活，满足众多顾客的口味。饭菜一盘即刻煎成，随煎随吃，热气腾腾，是最简单的肉食快餐。猪脏入口肥而不腻，细细咀嚼，余味不尽，可以下酒，也",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","煎猪脏_海原县特产煎猪脏",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　煎猪脏\n</p><p>　　为鲜猪血拌久蒸而成。吃时将它切成片状，和用平底锅煎制。米色红润光泽，脂肪渗入米内，肥瘦量灵活，满足众多顾客的口味。饭菜一盘即刻煎成，随煎随吃，热气腾腾，是最简单的肉食快餐。猪脏入口肥而不腻，细细咀嚼，余味不尽，可以下酒，也可以带回家里，吃时自煎。",546,849);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YW95bN0-3M92.gif",851,934);
$z[7][4]['name']="litpic";

?>